View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000771Ecere SDKcompilerpublic2012-10-30 01:382014-08-08 18:17
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44 Ryoan-ji 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000771: units: Degrees i; sin ( i + 5) vs sin(i + Degrees { 5 }) give different results
DescriptionThey should not.

sin(i+5)
sin(i + Degrees { 5 })
Additional InformationThat screenshot is meant to be a sphere.
TagsNo tags attached.
Attached Filespng file icon interesting.PNG [^] (193,603 bytes) 2012-10-30 01:38

- Relationships
related to 0000699closedjerome Units and ++ 

-  Notes
(0001320)
jerome (administrator)
2014-05-27 01:31

Fixed by:
https://github.com/ecere/ecere-sdk/commit/981767e16256c835738562f4280e06140dcc0067 [^]

- Issue History
Date Modified Username Field Change
2012-10-30 01:38 jerome New Issue
2012-10-30 01:38 jerome File Added: interesting.PNG
2012-10-30 01:38 jerome Relationship added related to 0000699
2014-05-21 09:35 jerome Status new => assigned
2014-05-21 09:35 jerome Assigned To => jerome
2014-05-21 09:35 jerome Target Version 0.44.12 Fixes => 0.44.10 64
2014-05-27 01:31 jerome Status assigned => resolved
2014-05-27 01:31 jerome Fixed in Version => 0.44.10 64
2014-05-27 01:31 jerome Resolution open => fixed
2014-05-27 01:31 jerome Note Added: 0001320
2014-08-08 18:17 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker